package at.procon.eventhub.processing.eventprocessing.module.epl;

import at.procon.eventhub.processing.eventprocessing.module.RuntimeProcessingModule;

public interface RuntimeEplModule extends RuntimeProcessingModule {

    default String engine() {
        return "EPL";
    }
}
